app
.component('appGuia',{
    templateUrl: './views/guia/guia.view.html',
    controller: CtrlGuia
});

CtrlGuia.$inject = ['$scope','api.service','form.service','alert.service'];

function CtrlGuia(scope,api,form,alert) 
{
    const datosRecuperados = sessionStorage.getItem('guia')

    scope.datosGuia = JSON.parse(datosRecuperados)
}